0 Replies Latest reply: Mar 20, 2012 8:29 AM by PranaKo RSS

AXX4DRV3GEXP (firmware 2.17): failure updating to other version.

PranaKo Community Member
Currently Being Moderated

Hello, everybody!.

 

I've got a problem updating AXX4DRV3GEXP firmware. Updater utility reports (as in an attached log):

ERROR 005: Update failure. [.\fwpiaupd.cpp line 371]
ERROR 007: Invalid input file for this platform. [.\fwpiaupd.cpp line 1687]

 

A history. I've successfully updated M/B / BMC / ME / FRUSDR to the current FW versions (latest pack available), then successfully updated backplane's AXX6DRV3GEXP FW to version 2.18. After it I've stuck trying to update AXX4DRV3GEXP to this version all the time with the same error mentioned above.

 

After some searching I've found some posts with Aryan2411 advices and tried to follow all of them, I believe, as well as tried to use those versions of fwpiaupd.efi and ipmi.efi from his "Everything is explained clearly.zip" file with no success (error sounds like "not a valid image" for executing those versions). Also I've tried to check the IPMB cables' connection as well as connected the "lovely" backplane to HSBP_A on the M/B alone. The same thing.

 

So, my violet helicopter is hanging over...

 

Would be nice to get some help or advice for this problem!

 

 

The server has the following components:

Chassis SC5600LX
Mainboard S5500HCVR (Currently M/B / BMC / ME / FRUSDR  FW v.v. 60 / 0.58 / 1.12.0070 / 30 from the latest pack)
CPU Xeon BX80614E5620 (2x)
RAM KVR1333D3D4R9S/4G (6x)
HDD WD1002FAEX (3x)
Backplane AXX6DRV3GEXP (Currently  FW v. 2.18)
Backplane AXX4DRV3GEXP (Currently  FW v. 2.17)
RAID enabling switch AXXRAKSW5
Remote management module AXXRMM3
ESRT II AXX4SASMOD
CPU heatsink FXXRGTHSINK
ODD Optiarc AD-5260S-0B

More Like This

  • Retrieving data ...

Legend

  • Correct Answers - 4 points
  • Helpful Answers - 2 points